Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
POST /api/v1/holywell/health-indicator/watch
POST /api/v1/holywell/health-indicator/watch Authorization: Bearer <access_token> Content-Type: application/json
{ "filters": { "category": ["lab_results","medication"], "source": ["excel","cda"] }, "query": "blood pressure", "start_time": "2024-01-01 00:00:00", "end_time": "2024-12-31 23:59:59", "page": 1, "page_size": 20, "order": [ { "order_key": "start_time", "order_type": "desc" } ] }
filters
query
order
start_time
indicator
id
source_ref
?target_user_id=<other_uid>
{ "code": 0, "msg": "success", "data": { "total": 26, "page": 1, "page_size": 20, "data": [...] } }
PUT /api/v1/holywell/health-indicator/watch/<record_id> body: { "value": "...", "unit": "...", "indicator": "...", "start_time": "..." 等 } DELETE /api/v1/holywell/health-indicator/watch body: { "ids": [<id1>, <id2>, ...] }
此页面对您有帮助吗?